Change log for ttylog package in Ubuntu

110 of 10 results
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Published in zesty-release on 2016-10-18
Published in yakkety-release on 2016-06-29
Deleted in yakkety-proposed (Reason: moved to release)
ttylog (0.29-1) unstable; urgency=medium

  * New upstream release.
  * Update and refresh debian/patches/CMakeLists.patch for new upstream.
  * Add the 'debian/docs' file in order to install the upstream TODO file.
  * Add the 'Logan Rosen <email address hidden>' copyright information to
    the debian/copyright file.

 -- Robert James Clay <email address hidden>  Fri, 24 Jun 2016 15:28:59 -0400
Superseded in yakkety-release on 2016-06-29
Deleted in yakkety-proposed on 2016-06-30 (Reason: moved to release)
ttylog (0.28-1ubuntu1) yakkety; urgency=medium

  * Link properly against librt to fix FTBFS with ld --as-needed.

 -- Logan Rosen <email address hidden>  Mon, 13 Jun 2016 23:41:21 -0400
Superseded in yakkety-proposed on 2016-06-14
ttylog (0.28-1) unstable; urgency=medium

  * New upstream release:
    - Correct issues with dropping and/or adding newlines. (Closes: #739733)
  * Add a TODO.Debian file.
  * Rewrite the debian/README.Debian file for content.
  * Add debian/patch/CMakeLists.patch to enable a DEBUG build.
  * Changes to debian/control:
    - Rewrite the extended Description.
    - Change the Vcs-Browser URI to 'https'.
    - Remove the ttylog-dbg package stanza as no longer being necessary.
    - Change Standards-Version from '3.9.6' to '3.9.8', no changes required.
  * Changes to debian/copyright:
    - Update copyright years for Robert James Clay.
    - Add 'Alexander (MrMontag) Fust' copyright information.
  * Changes to debian/rules:
    - Change the dh_strip option being used to 'dbgsym-migration'.
    - Set the DEB_BUILD_MAINT_OPTIONS variable to 'hardening=+all'.

 -- Robert James Clay <email address hidden>  Sat, 11 Jun 2016 16:58:12 -0400
Superseded in yakkety-release on 2016-06-14
Published in xenial-release on 2015-10-22
Published in wily-release on 2015-06-24
Deleted in wily-proposed (Reason: moved to release)
ttylog (0.26-1) unstable; urgency=medium

  * New upstream release:
    - Correct truncating of 'modem_device' string. (Closes: #731086).
  * Reformat the long descriptions in debian/control.
  * Set Debhelper Compatibility and Build-Depends to version 9.
  * Update copyright years for Robert James Clay in debian/copyright.
  * Set Standards Version in debian/control to 3.9.6, no changes required.

 -- Robert James Clay <email address hidden>  Sun, 21 Jun 2015 09:46:01 -0400

Available diffs

Superseded in wily-release on 2015-06-24
Published in vivid-release on 2014-10-23
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
ttylog (0.25-1) unstable; urgency=low


  * New upstream release, including:
    - Change to using CMake for the build system.
    - Change in the ttylog version numbering scheme.
    - Fix of issue where the length of the device was not being tested.
      (Closes: #553945).
  * Changes to debian/rules:
    - Add explicit use of dpkg buildflags.
    - Add explicit updating of CFLAGS and CXXFLAGS variables.
  * Update copyright years for Robert James Clay in debian/copyright.
  * Changes to debian/control:
    - Set Standards-Version to 3.9.4.
    - Add the package 'cmake' to Build-Depends.
    - Add 'dpkg-dev (>= 1.16.1~)' to Build-Depends.
    - Add debian branch information to the Vcs-Git URL.

 -- Robert James Clay <email address hidden>  Thu, 20 Jun 2013 15:45:29 -0400

Available diffs

Superseded in saucy-release on 2013-06-25
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
ttylog (0.1.d-2) unstable; urgency=low


  * Set debhelper compatibility to 8.
  * Set debhelper Build-Depends to version 8.
  * Set Standards Version in debian/control to 3.9.3.
  * Rewrite debian/copyright in accordance with DEP-5.
  * Explicitly set Debian source format as 3.0 (quilt).
  * Changed to using dh and a minimal version of debian/rules.
  * Update the Vcs-Git & Vcs-Browser fields in debian/control.
  * Add creation of a ttylog-dbg package to the package build.

 -- Robert James Clay <email address hidden>  Sat, 21 Apr 2012 12:34:57 -0400

Available diffs

Superseded in quantal-release on 2012-05-07
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
ttylog (0.1.d-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper Build-Depends to version 7.
  * Explicitly set Debian package format as 1.0.
  * Changed debian/watch to point to Sourceforge. 
  * Change Maintainer email address to <email address hidden>.
  * Set Standards Version to 3.9.1; no changes necessary.
  * Detailed the Debian packaging copyright in debian/copyright.
  * Change homepage in debian/control to Sourceforge project site.
  * Add Vcs-Git & Vcs-Browser to debian/control. (Closes: #566938)
  * Changed to using dh_prep in the install target of debian/rules.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  27 Jun 2011 08:08:21 +0000

Available diffs

Superseded in oneiric-release on 2011-06-27
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
ttylog (0.1.c-1) unstable; urgency=low

  * New Maintainer (closes: #358515)
  * New upstream release:
    - Added support for 4800 baud (Closes: #203356)
    - Remove unneeded printf for flushed option. (Closes: #267872)
    - Change ICRNL to IGNCR for connection setup. (Closes: #280629)
    - Remove del1013() and other unused code (Closes: #271098)
    - Fix nostrip build issue. (Closes: #438226)
  * Set debhelper compatibility level to 5
  * Set Standards Version to 3.8.0
  * Reword description and add Homepage to debian/control.
  * Add debian/watch file.

 -- Jame <email address hidden>   Wed,  08 Oct 2008 14:09:30 +0100

Available diffs

Superseded in intrepid-release on 2008-10-08
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
ttylog (0.1.b-4) unstable; urgency=low

  * QA Group upload orphaning this package
  * Rebuild to complete /usr/doc transition (closes: #359592)
  * debian/rules: bumped debhelper compatibility level to 4
  * debian/copyright: updated address of the FSF
  * debian/copyright: included location of the full text of the GPL

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 15:50:44 +0100
Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
ttylog (0.1.b-3) unstable; urgency=low


  * Using optional output flush - Closes: bug#164778
   
 -- Tibor Koleszar <email address hidden>  Sat, 04 Nov 2002 15:18:12 +0200
110 of 10 results